수업 하기 전에 다트 버전 2.7 로 수정하기

지금 플러터를 시작하시는 분들은 다트 버전을 2.7.0으로 수정하고 강의를 보시면 됩니다.

참고 영상을 유튜브에도 올렸으니 참고하세요.

의견

0 코멘트